/*-- STRUCTURE ----------------------------------------------- */



HTML {

	height:100%;

	font-size:100.01%;

	}



BODY {

	min-height:100%;

	height:100%;

	color:#444;

	background-color:#FFF;

	background-image:url(../images/bg.png);

	background-position:top center;

	background-repeat:repeat-x;

	margin:0;

	padding:0;

	}



TD, BODY, DIV {

	font-family:"Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;

	font-size:13px;

	font-style:normal;

	font-variant:normal;

	font-weight:normal;

	line-height:1.6em;

	vertical-align:top;

	}



IMG {

	border:0;

	display:block;

	}



.alignleft {	float:left; margin:0 10px 5px 0;}

.alignright {	float:right; margin:0 0 5px 10px;}

.aligncenter {	margin:0 auto;}



TD, FORM {

	padding:0;

	margin:0;

	}



TABLE {

	border-collapse:collapse;

	}



p {

	padding:0 0 1.6em 0;

	margin:0;

	line-height:1.6em;

	}



object {

	float:left;

	margin:0 20px 20px 0;

	}



.clear {

	clear:both; 

	font-size:0; 

	line-height:0;

	}



.block {

	display:block;

	}



#layout {

	width:100%;

	/*

	background-image:url(../images/bg_layout.png);

	background-position:top center;

	background-repeat:repeat-x;

	*/

	}



blockquote {

	padding:10px 0 15px 40px;

	margin:0 0 1em 0;

	font-size:15px;

	background:url(../images/quote_left.png) left 10px no-repeat;

	color:#333;

	}



blockquote p {

	line-height:1.4em !important;

	padding:0 !important;

	color:#333;

	}



ul#foo blockquote,

ul#foo blockquote p {

	color:#FFF;

	}



.bgt {

	background:url(../images/line.png) left top repeat-x;

	}



.bgb {

	background:url(../images/line.png) left bottom repeat-x;

	}



blockquote .a {

	padding:10px 0 5px 0;

	color:#888;

	text-align:right;

	}



blockquote.left {

	width:200px;

	float:left;

	padding:10px 10px 15px 40px;

	margin:0 20px 1em 0;

	border-right:1px solid #e1e1e1;

	border-bottom:1px solid #e1e1e1;

	}



blockquote.right {

	background:url(../images/quote_left.png) 10px 10px no-repeat;

	width:200px;

	float:right;

	margin:0 0 1.2em 10px;

	border-left:1px solid #e1e1e1;

	border-bottom:1px solid #e1e1e1;

	}



blockquote em, 

blockquote i, 

blockquote cite {

	font-style:normal;

	}



strong {		color:#191919; }

em, cite {	font-style:italic; }

abbr, acronym {	border-bottom:1px dotted #666666; cursor:help; }

code {		font-family:Consolas,Monaco,"Andale Mono","DejaVu Sans Mono",monospace; }

del {		text-decoration:line-through; }

ins {		background:#FFFFCC none repeat scroll 0 0; text-decoration:none; }



hr {	background-color:#D1D1D1;

	border:0 none;

	clear:both;

	height:1px;

	margin-bottom:10px;

	}



ol {

	list-style-image:none;

	list-style-position:outside;

	list-style-type:decimal;

	margin:0 0 18px 1.5em;

	line-height:1.6em;

	}



ul {

	list-style-image:none;

	list-style-position:outside;

	list-style-type:disc;

	margin:0 0 18px 1.5em;

	line-height:1.6em;

	}



ul ul, ol ol, ul ol, ol ul {

	margin-bottom:0;

	}



table {

	border:1px solid #D1D1D1;

	margin:0 1px 24px;

	text-align:left;

	width:100%;

	}



tr th,

thead th {

	color:#191919;

	font-weight:bold;

	padding:9px 10px;

	}



td {

	border-top:1px solid #E7E7E7;

	padding:6px 10px;

	}



pre {

	font-size:12px;

	font-family:Monaco,"Courier New","DejaVu Sans Mono","Bitstream Vera Sans Mono",monospace;

	background:#FFF url(../images/bg_code.png) left 20px;

	margin-bottom:18px;

	border:1px solid #DDD;

	line-height:20px;

	overflow:hidden;

	}



input,

textarea {

	border:1px solid #D1D1D1;

	padding:3px;

	font-family:"Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;

	font-size:14px;

	color:#191919;

	background:#FFF url(../images/bg_input.gif) top left repeat-x;

	}



input:focus,

textarea:focus {

	border:1px solid #999;

	}



small {	font-size:80%;}



/*-- HEADER ----------------------------------------------- */



#header{

	width:940px;

	height:109px;

	margin:0 auto;

	position:relative;

	z-index:4;

	}



div#logo {	width:300px; float:left; overflow:hidden; }

div#logo div {	width:300px; }

div#phone {	width:624px; margin:0 15px 0 0; float:right; }

div#phone div {	width:624px; text-align:right; }



div#logo,

div#phone {

	display:table;

	height:108px;

	position:relative;

	}



div#logo div,

div#phone div {

	#position:absolute;

	#top:50%;

	display:table-cell;

	vertical-align:middle;

	}



div#logo div div,

div#phone div div {

	#position: relative;

	#top: -50%;

	}



/*-- CONTENT ----------------------------------------------- */



#wrapper {

	background-image: url(../images/bg_wrapper.png);

	background-position:left top;

	background-repeat:repeat-x;

	padding:10px 0 0 0;

	}



#content {

	display:block;

	position:relative;

	width:940px;

	padding:0;

	margin:0 auto;

	z-index:1;

	background-color:#FFF;

	border:1px solid #e0e0e0;

	background-image: url(../images/bg-sidebar2.gif);

	background-position:640px top;

	background-repeat:repeat-y;

	-webkit-border-bottom-right-radius: 7px;

	-webkit-border-radius: 7px;

	-moz-border-radius: 7px;

	border-radius: 7px;

	}



#content.homebg {

	background-image:none;

	background-color:#F0F0F0;

	}



#contentbox {

	float:left;

	background:#FFF;

	margin:0;

	overflow:hidden;

	-webkit-border-radius: 7px;

	-moz-border-radius: 7px;

	border-radius: 7px;

	}



#contentbox p {

	line-height:1.6em;

	}



#contentbox img {

	float:left;

	margin:0 20px 20px 0;

	}



#contentbox img.img-center,

#contentbox img.aligncenter {

	float:none;

	clear:both;

	margin:0 auto;

	}



#contentbox img.img-right,

#contentbox img.alignright {

	float:right;

	margin:0 0 5px 20px;

	}



.ga {

	padding:0 0 1.6em 0;

	}



#contentbox .ga img {

	border:1px solid #d8d8d8;

	margin:0 1px 1px 0;

	padding:4px;

	}



#contentbox .ga img:hover {

	border:1px solid #555;

	}



#frontpage {

	padding:10px 30px 0 30px;

	}



#flowpanes .item .ga img,

#flowpanes2 .item .ga img,

#flowpanes3 .item .ga img,

#flowpanes4 .item .ga img,

#flowpanes5 .item .ga img,

#flowpanes6 .item .ga img {

	margin:0 15px 15px 0;

	}



#rotate .ui-tabs-panel .ga img {

	border:1px solid #d8d8d8;

	margin:0 15px 15px 0;

	padding:4px;

	}



#rotate .ui-tabs-panel .ga img:hover {

	border:1px solid #555;

	}



#share {

	clear:both;

	padding:25px 0 25px 0;

	}



#share img {

	margin:0 5px 0 0;

	}



#contentbox .author {

	position:relative;

	font-size:11px;

	border-top:1px solid #d1d1d1;

	clear:both;

	display:table;

	padding:10px 30px 12px 30px;

	}



#contentbox .author img.avatar {

	margin:10px 10px 10px 0;

	}



#contentbox .author p {

	padding:0 0 1em;

	}



.ai1 {

	width:880px;

	background:#FFF url(../images/bg_sidebarbox.gif) left 1px repeat-x;

	margin:20px 0 0 -30px;

	}



.ai2 {

	width:584px;

	background:#FFF url(../images/bg_sidebarbox.gif) left 1px repeat-x;

	margin:0 0 0 -30px;

	}



@media screen and (-webkit-min-device-pixel-ratio:0) { /* FOR SAFARI */

.ai2 { 

	width:644px;

	}

	}



ul.column_2,

ul.column_3 {

	list-style:none;

	width:910px;

	margin:0;

	padding:0;

	position:relative;

	display:block;

	}



ul.column_2 li {

	width:425px;

	}



ul.column_3 li {

	width:270px;

	}



ul.column_2 li,

ul.column_3 li {

	float:left;

	display:block;

	margin:0 30px 0 0;

	padding:0;

	}



ul.column_2 li img,

ul.column_3 li img {

	border:none !important;

	background:none !important;

	margin:0 10px 0 0 !important;

	padding:0;

	}



/*-- ARCHIVE ----------------------------------------------- */



#portfolio-archive {

	position:relative;

	display:table;

	width:940px;

	-webkit-border-radius: 7px;

	-moz-border-radius: 7px;

	border-radius: 7px;

	}



#portfolio-archive .item {

	position:relative;

	background:#FFF;

	margin:0 0 1px 0;

	padding:30px 30px 14px 30px;

	-webkit-border-radius: 7px;

	-moz-border-radius: 7px;

	border-radius: 7px;

	}



#portfolio-archive .item div {

	position:relative;

	padding:0 15px;

	z-index:1;

	}



#portfolio-archive .item p {

	padding:0 0 1em 0;

	line-height:1.6em;

	}



#archivearea {

	width:640px;

	float:left;

	background:#FFF;

	overflow:hidden;

	-webkit-border-top-left-radius: 7px;

	-webkit-border-bottom-left-radius: 7px;

	-moz-border-radius-topleft: 7px;

	-moz-border-radius-bottomleft: 7px;

	border-top-left-radius: 7px;

	border-bottom-left-radius: 7px;

	}



#archive .item {

	position:relative;

	padding:20px 30px 0 30px;

	overflow:hidden;

	}



#archive .item p {

	line-height:1.6em;
	text-align:justify;

	}



#archive .item img,

#portfolio-archive .item img {

	margin:0 20px 15px 0;

	float:left;

	padding:4px;

	border:1px solid #e1e1e1;

	}



#archive .item img.t2,

#portfolio-archive .item img.t2 {

	margin:0 0 15px 20px;

	float:right;

	}



#flowpanes6 .item h2,

#archive .item h2,

#portfolio-archive .item h2 {

	padding:0 0 0.3em 0;

	margin:0 0 0 -0.02em;

	}



#archive .item .m,

#contentbox .m {

	position:relative;

	font-size:11px;

	color:#888;

	border-top:1px solid #d1d1d1;

	background:#FFF url(../images/bg_sidebarbox.gif) left 1px repeat-x;

	padding:10px 30px;

	margin:0 0 0 -30px;

	width:584px;

	clear:both;

	display:table;

	}



@media screen and (-webkit-min-device-pixel-ratio:0) { /* FOR SAFARI */

#archive .item .m,

#contentbox .m { 

	width:644px;

	}

	}



#archive .item .m a,

#contentbox .m a {

	color:#888;

	text-decoration:none;

	}



#archive .item .m a:hover,

#contentbox .m a:hover {

	color:#191919;

	}



#archive .item .m .cat,

#contentbox .m .cat {

	background: url(../images/icons/16/folder.png) left 2px no-repeat;

	padding:3px 0 3px 20px;

	float:left;

	width:160px;

	}



#archive .item .m .tag,

#contentbox .m .tag {

	width:349px;

	right:28px;

	background: url(../images/icons/16/tag.png) left 2px no-repeat;

	padding:3px 0 3px 20px;

	margin:0;

	float:right;

	}



#archive .item .l,

#portfolio-archive .item .l {

	font-size:11px;

	color:#888;

	margin:0 0 10px 0;

	}



.po {

	font-size:11px;

	color:#888;

	margin:0 0 17px 0;

	border-bottom:1px solid #D1D1D1;

	padding:0 0 10px 0;

	}



#portfolio-archive {

	background:#FFF;

	}



#archive .item .l .tim,

#portfolio-archive .item .tim,

.po .tim {

	background: url(../images/icons/16/date.png) left 50% no-repeat;

	padding:3px 20px 3px 20px;
	
	

	}



#archive .item .l .com,

.po .com {

	background: url(../images/icons/16/comm.png) left 50% no-repeat;

	padding:3px 0 3px 20px;

	}



#item2container {

	width:940px;

	margin:0 -30px 0 0;

	background:#FFF url(../images/bg_item2container.png) top left repeat-y;

	-webkit-border-radius: 7px;

	-moz-border-radius: 7px;

	border-radius: 7px;

	}



#item2container .item2 {

	background:none;

	}



.item2 {

	background:#FFF;

	width:220px;

	height:250px;

	margin:0 20px 20px 0;

	position:relative;

	float:left;

	}



.item2 img {

	background:#FFF;

	border:1px solid #e8e8e8;

	padding:4px;

	position:absolute;

	top:29px;

	left:29px;

	z-index:1;

	}



.item2 > div {

	font-size:12px;

	width:158px;

	height:200px;

	padding:14px 0 0 31px;

	overflow:hidden;

	}



#item3container {

	background:#FFF;

	padding:30px 0 10px 30px;

	margin:0 0 20px 0;

	-webkit-border-radius: 7px;

	-moz-border-radius: 7px;

	border-radius: 7px;

	}



.item3 {

	width:430px;

	height:190px;

	margin:0 20px 20px 0;

	position:relative;

	float:left;

	}



.item3 img {

	background:#FFF;

	border:1px solid #e8e8e8;

	padding:4px;

	position:absolute;

	top:0;

	left:0;

	z-index:1;

	}



.item3 > div {

	font-size:12px;

	width:270px;

	height:200px;

	padding:0 0 0 1px;

	margin:-14px 0 0 0;

	overflow:hidden;

	}



.item3 h4 {

	margin:0;

	}



#item4container {

	width:910px;

	margin:0 -30px 0 0;

	padding:30px 0 0 30px;

	}



.item4 {

	width:272px;

	margin:0 30px 10px 0;

	padding:0 0 30px 0;

	position:relative;

	float:left;

	}



.first {

	clear:left;

	}



#title2 {

	padding:10px 30px;

	background:#343F44 url(../images/bg_tab_span2.png) top left repeat-x;

	}



#title2 h1 {

	font-size:18px;

	letter-spacing:0;

	margin:0;

	padding:0;

	text-shadow:none;

	color:#FFF;

	}



#another_works div {

	width:440px;

	float:left;

	}



#another_works img {

	padding:4px;

	border:1px solid #e1e1e1;

	background:#FFF;

	}



/*-- SIDEBAR ----------------------------------------------- */



ul#sidebar {

	width:300px;

	float:right;

	list-style-type:none;

	margin:0;

	z-index:2;

	/*

	background: url(../images/bg-sidebar.png) top left no-repeat;

	*/

	}



ul#sidebar * {

	line-height:1.4em;

	}



ul#sidebar li.sidebox {

	display:block;

	clear:both;

	margin:0 0 20px 0;

	padding:0;

	width:300px;

	position:relative;

	}



ul#sidebar p,

ul#sidebar ul,

ul#sidebar li

ul#sidebar div {

	padding:0 0 1.4em 0;

	font-size:12px;

	}



ul#sidebar ul {

	list-style-type:disc;

	margin:0 0 0 1.5em;

	}



ul#sidebar > li {

	padding:10px 30px 0 30px;

	margin:0 0 20px 0;

	position:relative;

	}



ul#sidebar > li span {

	font-size:11px;

	display:block;

	}



ul#sidebar li li {

	}



ul#sidebar ul {

	list-style-type:none;

	padding:0;

	margin:0;

	}



ul#sidebar > li {

	}



ul#sidebar > li li {

	margin:0;

	padding:5px 0;

	}



ul#sidebar > li#sidebar_tabs li {

	border-bottom:none;

	background:url(../images/line.png) left top repeat-x;

	}



ul#sidebar > li li:last-child {

	border-bottom:none;

	padding:5px 0 0 0;

	}



ul#sidebar > li li > a {

	text-decoration:none;

	padding:0 0 0 10px;

	background:url(../images/bull.png) 3px 50% no-repeat;

	}



ul#sidebar > li li > a:hover {

	color:#191919;

	}



ul#sidebar li form {

	width:220px;

	}



ul#sidebar li form label {

	display:block;

	}



ul#sidebar h3 {

	font-size:24px;

	line-height:1em;

	margin:0 0 0 -29px;

	padding:16px 0 16px 29px;

	}



ul#sidebar #widget-list.pgs li li {

	margin:0 0 0 10px;

	}



#flickr {

	padding:0;

	position:relative;

	}



#flickr .flickr_badge_image {

	float:left;

	border:1px solid #D1D1D1;

	margin:0 1px 1px 0;

	padding:1px;

	width:75px;

	height:75px;

	background:#FFF;

	}



#flickr .flickr_badge_image:hover {

	}



#footerbox #flickr {

	padding:0;

	}



#footerbox h3 {

	color:#FFF;

	}



#footerbox h3#flickrtitle,

ul#sidebar h3#flickrtitle {

	/*

	background:url(../images/bg-title-flickr.png) top left no-repeat;

	*/

	}



ul#sidebar ul#twitter_update_list,

ul#foo ul#twitter_update_list {

	margin:-5px 0 10px 0;

	}



ul#twitter_update_list li span {

	font-size:12px;

	}



.followme {

	font-size:80%;

	color:#191919;

	text-decoration:none;

	border:1px solid #d8d8d8;

	padding:0 7px;

	background-color:#FFF;

	background-image:url(../images/bg-title.png);

	background-position:left 1px;

	-moz-border-radius:25px;

	-webkit-border-radius:25px;

	}



#footerbox ul#twitter_update_list {

	list-style-type:none !important;

	margin:0 !important;

	}



#footerbox ul#twitter_update_list li {

	padding:0 0 10px 0;

	margin:0 0 10px 0;

	background-position:left bottom;

	}



#footerbox ul#twitter_update_list li a {

	}



#footerbox ul#twitter_update_list li span a {

	display:inline;

	padding:0;

	}



#footerbox h3#twitter,

ul#sidebar h3#twitter {

	background:url(../images/bg-title-twitter.png) top left no-repeat;

	}



#spbox {

	float:right;

	margin:0 -30px 0 0;

	width:300px;

	background:url(../images/bg-sidebar2.gif) top left repeat-y;

	}



#spbox ul#sidebar {

	margin:-11px 0 0 0;

	}



#spa {

	margin:0 0 -50px 0;

	width:300px;

	height:50px;

	background:url(../images/grd-white-top.png) top left repeat-x;

	z-index:1;

	}



#spb {

	margin:-50px 0 0 0;

	width:300px;

	height:50px;

	background:url(../images/grd-white-bottom.png) top left repeat-x;

	z-index:1;

	}



/*-- TITLES ----------------------------------------------- */



h1, h2, h3, h4, h5, h6 {

	color:#191919;

	line-height:1em !important;

	padding:0.6em 0 0.3em 0;

	margin:0 0 0 -0.05em;

	font-style:normal;

	font-weight:normal;

	}



h1 {

	padding:5px 0 20px 0;

	font-size:40px;

	letter-spacing:-0.02em;

	}



h1.bline {

	font-size:36px;

	padding:0px 0 10px 0;

	margin:0 0 10px 0;

	}



h1.noline {

	font-size:36px;

	padding:0 0 10px 0;

	}



#header h1.logo {

	padding:0;

	font-size:36px;

	letter-spacing:-0.01em;

	}



#header h1.logo,

#header h1.logo a {

	color:#2692CA;

	line-height:0.8em !important;

	text-decoration:none;

	}



h1#imglogo {

	padding:0;

	margin:0;

	}



h2 {

	font-size:30px;

	letter-spacing:-0.02em;

	}



h3 {

	font-size:24px;

	letter-spacing:0;

	}



h3.blines {

	padding:16px 0 6px 0;

	margin:0 0 13px 0;

	}



h4 {

	font-size:22px;

	letter-spacing:0;

	}



h5 {

	font-size:18px;

	}



h6 {

	font-size:14px;

	}



h2 a, h3 a, h4 a, h5 a, h6 a {

	color:#191919;

	text-decoration:none;

	}



h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {

	color:#2692CA;

	text-decoration:underline;

	}



/*-- LINKS ----------------------------------------------- */



a {

	color:#117bb2;

	text-decoration:underline;

	}



a:hover {

	text-decoration:none;

	}



#footerbox a.button,

#footerbox a.button span {

	background:none;

	padding:0;

	color:#2692CA;

	}



#but-prev a,

#but-next a {

	display:block;

	width:82px;

	height:20px;

	text-align:center;

	font-size:12px;

	color:#191919;

	text-decoration:none;

	padding:3px 6px;

	margin:1px 1px 20px 1px;

	border:1px solid #CCC;

	background:#FFF url(../images/grd-black.png) left bottom repeat-x;

	white-space:nowrap;

	}



#but-prev a {

	float:left;

	}



#but-next a {

	float:right;

	}



#but-prev a:hover,

#but-next a:hover,

#but-prev-next a:hover {

	border:2px solid #2692CA;

	margin:0 0 19px 0;

	}



#but-prev-next a {

	display:block;

	width:80px;

	text-align:center;

	color:#191919;

	float:left;

	text-decoration:none;

	padding:3px 10px;

	margin:1px 1px 20px 1px;

	border:1px solid #CCC;

	background:#FFF url(../images/grd-black.png) left bottom repeat-x;

	white-space:nowrap;

	}



#but-prev-next {

	display:table;

	margin:0 auto;

	}



/*-- FOOTER ----------------------------------------------- */



#footer {

	position:relative;

	color:#CCC;

	padding:0;

	}



#footerarea {

	width:940px;

	margin:0 auto;

	position:relative;

	}



#footer ul {

	list-style-type:none;

	margin:0;

	/*

	overflow:hidden;

	*/

	}



#footer strong {

	color:#FFF;

	}



#footerbox {

	width:940px;

	margin:0 auto;

	padding:0;

	background-color:#3a3f42;

	background-image:none;

	position:relative;

	-webkit-border-top-left-radius: 5px;

	-webkit-border-top-right-radius: 5px;

	-moz-border-radius-topleft: 5px;

	-moz-border-radius-topright: 5px;

	border-top-left-radius: 5px;

	border-top-right-radius: 5px;

	}



#footerarea,

#footerarea li,

#footerarea p,

#footerarea td,

#footerarea th {

	font-size:12px;

	line-height:1.4em;

	}



#footerbox h3 {

	margin:0;

	padding:16px 0 16px 0;

	}



ul#foo {

	position:relative;

	width:940px;

	padding:0 0 15px 0;

	margin:0;

	background:url(../images/line2.png) 312px top repeat-y;

	overflow:hidden;

	}



ul#foo a {

	color:#4da7d5;

	}



ul#foo > li {

	width:273px;

	height:100%;

	float:left;

	padding:0;

	margin:0 0 0 30px;

	display:block;

	}



ul#foo > li:first-child { }

ul#foo > li:last-child { }



ul#foo li#fc {

	margin:0 0 0 29px;

	}



ul#foo ul ul {

	list-style-type:none;

	padding:0;

	}



ul#foo > li li {

	padding:0;

	margin:0 0 20px 0;

	}



ul#foo li {

	background-image: url(../images/line.png);

	background-position:left top;

	background-repeat:repeat-x;

	}



ul#foo > li li li {

	margin:0;

	padding:0;

	/*

	padding:5px 0;

	border-bottom:1px solid #D1D1D1;

	*/

	}



ul#foo > li li li li {

	margin:0 0 0 10px;

	}



ul#foo > li li li:last-child {

	border-bottom:none;

	/*

	padding:5px 0 0 0;

	*/

	}



ul#foo > li li li > a {

	text-decoration:none;

	padding:5px 0 5px 10px;

	display:block;

	background:url(../images/bull.png) 3px 50% no-repeat;

	}



ul#foo > li li li > a:hover {

	color:#FFF;

	}



#copyrights {

	position:relative;

	float:left; /*for IE7*/ 

	font-size:11px;

	padding:5px 30px;

	margin:0;

	width:880px;

	color:#BBB;

	background:#111 url(../images/bg_tab_span2.png) repeat-x left top;

	-webkit-border-bottom-right-radius: 5px;

	-webkit-border-bottom-left-radius: 5px;

	-moz-border-radius-bottomright: 5px;

	-moz-border-radius-bottomleft: 5px;

	border-bottom-right-radius: 5px;

	border-bottom-left-radius: 5px;

	}



.op40 {

	filter:alpha(opacity=80);

	-moz-opacity: 0.80;

	opacity: 0.80;

	}



.op70 {

	filter:alpha(opacity=90);

	-moz-opacity: 0.9;

	opacity: 0.9;

	}



#copyrights #iconsbox {

	position:absolute;

	right:30px;

	}



#copyrights #iconsbox div {

	float:left;

	font-size:11px;

	}



#icons {

	float:right;

	padding:3px 0 0 0;

	}



#icons a {

	float:left;

	margin:0 0 0 4px;

	filter:alpha(opacity=80);

	-moz-opacity: 0.8;

	opacity: 0.8;

	}



#icons a:hover {

	filter:alpha(opacity=100);

	-moz-opacity: 1.0;

	opacity: 1.0;

	}



/*-- SEARCH CUSTOM ----------------------------------------------- */



#search {

	float:right;

	padding:6px 0 0 0;

	position:relative;

	}



.searchfield {

	width:125px;

	height:19px;

	background:#FFF;

	border:1px solid #CCC;

	margin:0;

	padding:3px 25px 3px 5px;

	position:absolute;

	right:0;

	z-index:1;

	}



.sbutt {

	width:25px;

	height:25px;

	background:url(../images/search_button.png) left 50% no-repeat;

	border:0;

	margin:0;

	padding:4px 0 0 0;

	position:absolute;

	right:0;

	z-index:2;

	}



.sbutt:hover {

	cursor:pointer;

	}



.sbutt::-moz-focus-inner {	border: 0;}





/*-- SEARCH DEFAULT ----------------------------------------------- */



#searchform #s {

	}



#searchform input {

	padding:5px;

-webkit-border-radius: 4px;

-moz-border-radius: 4px;

border-radius: 4px;

	}



#searchform input#searchsubmit {

	text-decoration:none;

	background:#FFF url(../images/grd-black.png) left bottom repeat-x;

	border:1px solid #d1d1d1;

	white-space:nowrap;

	padding:4px;

	cursor:pointer;

	}



#searchform label {

	display:none !important;

	}







/*-- COMMENTS ----------------------------------------------- */



#commentarea {

	width:580px;

	float:left;

	position:relative;

	}



h3#comments {

	width:560px;;

	clear:both;

	}



ol.commentlist {

	list-style-type:none;

	margin:0;

	width:580px;

	padding:20px 0 0 0;

	}



ol.commentlist ul {

	list-style-type:none;

	margin:0 0 0 25px;

	}



.comment-body {

	margin:0 0 10px 60px;

	padding:10px;

	background:#F8F8F8;

	position:relative;

	}



.comment-author {

	padding:0 0 5px 0;

	margin:0 0 10px 0;

	border-bottom:1px solid #DDD;

	}



cite.fn,

cite.fn a {

	color:#191919;

	font-weight:bold;

	font-style:normal;

	}



.says {	display:none;}



.comment-meta {

	position:absolute;

	top:14px;

	right:12px;

	font-size:10px;

	}



.comment-meta a {

	text-decoration:none;

	}



#contentbox img.wp-smiley,

img.wp-smiley {

	margin:0;

	padding:0;

	float:none;

	display:inline;

	border:none;

	}



#contentbox img.avatar {

	margin:-10px 20px 5px -70px;

	}



.reply {

	text-align:right;

	}



.reply a {

	font-size:80%;

	color:#191919;

	text-decoration:none;

	border:1px solid #d8d8d8;

	padding:0 7px;

	background:url(../images/bg_sidebarbox.gif) 1px 1px no-repeat;

	-moz-border-radius:25px;

	-webkit-border-radius:25px;

	}



#respond {

	width:580px;

	}



#respond h3 {

	clear:both;

	}



#commentform p {

	padding:0 0 10px 0;

	}



#commentform input {

	font-size:14px;

	padding:3px;

	}



#commentform #submit {

	font-size:14px;

	color:#444;

	line-height:40px;

	text-decoration:none;

	background:#FFF url(../images/grd-black.png) left bottom repeat-x;

	padding:8px 17px;

	margin:0 5px 0 1px;

	border:1px solid #d1d1d1;

	white-space:nowrap;

	}



#commentform #submit:hover {

	cursor:pointer;

	border:1px solid #999;

	}



/*-- WIDGETS FIXING ----------------------------------------------- */



#wp-calendar {			margin:0; border:1px dotted #000;}

#wp-calendar td,

#wp-calendar tr th,

#wp-calendar thead th {		padding:4px 5px; text-align:center; border:1px dotted #000;}

#wp-calendar tr th {		background:url(../images/bg-black-30.png); color:#FFF;}



ul#widget_posts {			list-style-type:none !important; margin:0 !important; padding:0 !important;}

ul#widget_posts li {		background-image: url(../images/line.png); background-position:left bottom; background-repeat:repeat-x; margin:0 0 10px 0 !important; padding:0 0 10px 0 !important;}

ul#widget_posts li:last-child {	border-bottom:none; margin:0 !important; background-image:none;}

ul#sidebar ul#widget_posts li a,

ul#foo ul#widget_posts li a {		background:none !important; padding:0 !important; display:inline;}

ul#widget_posts.float_left li,

ul#widget_posts.float_right li {	clear:both;}

ul#widget_posts.float_left img {	float:left; margin:0 10px 0 0;}

ul#widget_posts.float_right img {	float:right; margin:0 0 0 10px;}

ul#widget_posts.float_none img {	margin:0 0 10px 0;}

ul#widget_posts img {		padding:0px; border:2px solid #FFF;}

ul#widget_posts li span {		display:inline;}

ul#widget_posts li h5,

ul#widget_posts li h5 a {		padding:0.2em 0; line-height:1em; color:#117BB2}

ul#widget_posts li h5 a:hover {	color:#191919;}

ul#foo ul#widget_posts img {	padding:2px; border:none; background:url(../images/line.png);}

ul#foo ul#widget_posts li h5 a {	color:#4DA7D5;}

ul#foo ul#widget_posts li h5 a:hover {	color:#FFF;}



label.screen-reader-text {		display:none;}



/*-- WIDGET SUBSCRIBE ----------------------------------------------- */



ul#sidebar li#subscribe-widget {		

	border:none !important; 

	padding:0;

	background:none !important;

	}



ul#foo li#subscribe-widget {

	padding:20px 0 0 0;

	}



#feederss-label {

	background:#ff8d00 url(../images/bg-feederss-label.png) right top no-repeat;

	padding:0 !important;

	margin:0 0 2px 0 !important;

	display:block;

	position:relative;

	overflow:hidden;

	line-height:1em;

	height:70px;

	}



#feederss-label > div {

	height:70px;

	background:url(../images/bg-feederss-label-title.png) left top no-repeat;

	position:relative;

	}



a.feederss-label,

a.feederss-label:hover,

.feedemail-label {			

	font-size:24px;

	color:#FFF !important;

	position:absolute;

	left:70px;

	top:23px;

	white-space:nowrap;

	}



ul#sidebar .feederss-label,

ul#sidebar .feedemail-label {	

	line-height:1em;

	}



.feedemail-label {	

	top:21px;

	line-height:1em;

	}



#feedemail-form {

	background: url(../images/bg-black-60.png) right top repeat;

	padding:0 !important;

	margin:0;

	display:block;

	position:relative;

	overflow:hidden;

	}



#feedemail-form > div {

	background: url(../images/bg-feedemail.png) left top no-repeat;

	padding:0 0 0 30px;

	height:135px;

	}



.feedemail-input,

.feedemail-input:focus {

	position:absolute;

	left:30px;

	top:60px;

	background:#FFF;

	height:25px;

	border:none;

	padding:0 0 0 5px;

	margin:0;

	}



.feedemail-button,

.feedemail-button:focus {

	position:absolute;

	left:173px;

	top:60px;

	background:#191919 url(../images/grd-white.png) left -20px repeat-x;

	height:25px;

	width:68px;

	border:none;

	padding:0;

	margin:0;

	color:#FFF;

	}



ul#sidebar .feedemail-button {

	left:200px;

	}



.feedemail-input {

	width:138px;

	}



ul#sidebar .feedemail-input {

	width:165px;

	}



span.feedemail-footer,

span.feedemail-footer a {

	color:#BBB;

	}



span.feedemail-footer {

	width:235px;

	text-align:center;

	position:absolute;

	top:95px;

	font-size:11px;

	}



ul#foo span.feedemail-footer {

	width:213px;

	line-height:1.4em;

	}



ul#foo #feedemail-form {

	background-image: url(../images/bg-black-60.png);

	background-repeat:repeat;

	}



ul#foo .subtop {

	height:22px;

	}



/*-- WIDGET SIDEBAR TABS ----------------------------------------------- */



ul#sidebar #sidebar_tabs,

ul#foo #sidebar_tabs {

	padding:0;

	margin:0;

	overflow:hidden;

	border:none;

	background:none;

	}



ul#foo #sidebar_tabs {

	padding:20px 0 0 0;

	}



#sidebar_tabs * {

	background:none;

	}



#sidebar_tabs .ui-tabs-nav a {

	text-transform:none;

	}



#sidebar_tabs .ui-tabs-nav li,

#sidebar_tabs .ui-tabs-nav a span {

	width:auto !important;

	min-width:20px !important;

	}



ul#sidebar #sidebar_tabs ul.ui-tabs-nav {

	width:300px;

	border-bottom:1px solid #000;

	}



ul#foo #sidebar_tabs ul.ui-tabs-nav {

	width:260px;

	background-image: url(../images/line.png);

	background-position:left bottom;

	background-repeat:repeat-x;

	padding:0 0 1px 0;

	}



ul#sidebar #sidebar_tabs ul.ui-tabs-nav li,

ul#sidebar #sidebar_tabs ul.ui-tabs-nav li:last-child,

ul#foo #sidebar_tabs ul.ui-tabs-nav li,

ul#foo #sidebar_tabs ul.ui-tabs-nav li:last-child {

	padding:0;

	margin:0;

	}



ul#foo #sidebar_tabs ul.ui-tabs-nav li.ui-tabs-selected a {

	background:url(../images/grd-white6.png);

	color:#FFF;

	}



ul#sidebar #sidebar_tabs ul.ui-tabs-nav li.ui-tabs-selected a {

	background-image:url(../images/grd-white4.png);

	background-position:top left;

	color:#FFF;

	}



ul#sidebar #sidebar_tabs ul.ui-tabs-nav li a,

ul#foo #sidebar_tabs ul.ui-tabs-nav li a {

	background:#000 url(../images/grd-white5.png) left top repeat-x;

	padding:5px 10px;

	color:#999;

	font-size:12px;

	border-right:1px dotted #000;

	display:block;

	}



ul#sidebar #sidebar_tabs ul.ui-tabs-nav li a:hover,

ul#foo #sidebar_tabs ul.ui-tabs-nav li a:hover {

	color:#FFF;

	}



/*-- WIDGET COMMENTS ----------------------------------------------- */



ul#sidebar #comments-widget li,

ul#foo #comments-widget li {

	display:table;

	width:100%;

	background-position:bottom left !important;

	}



ul#sidebar #comments-widget li:last-child,

ul#foo #comments-widget li:last-child {

	border-bottom:none;

	padding:5px 0 0 0;

	margin:0;

	}



ul#sidebar #comments-widget li img,

ul#foo #comments-widget li img {

	float:right;

	padding:2px;

	margin:0 0 0 5px;

	background:#999;

	border:none;

	}



ul#sidebar #comments-widget li p,

ul#foo #comments-widget li p {

	line-height:1.4em;

	}



ul#sidebar ul#comments-widget a,

ul#foo ul#comments-widget a {

	display:inline;

	}



ul#foo strong {

	color:#191919;

	}



/*-- WIDGET CATEGORIES ----------------------------------------------- */



ul#sidebar ul#widget-list li,

ul#foo ul#widget-list li {

	border-bottom:none;

	padding:0;

	}



ul#sidebar ul#widget-list li a,

ul#foo ul#widget-list li a {

	padding:5px 0 5px 10px;

	display:block;

	}



/*-- WIDGET TAGS ----------------------------------------------- */



ul#sidebar ul#widget-list-tags,

ul#foo ul#widget-list-tags {

	width:260px;

	}



ul#sidebar ul#widget-list-tags > li,

ul#foo ul#widget-list-tags > li {

	background:none;

	}



ul#sidebar ul#widget-list-tags li a,

ul#foo ul#widget-list-tags li a {

	font-size:12px !important;

	width:105px;

	float:left;

	border-bottom:1px solid #D1D1D1;

	margin:0 10px 0 0;

	padding:5px 0 5px 10px;

	white-space:nowrap;

	overflow:hidden;

	}



/*-- WIDGET EMPTY ----------------------------------------------- */



ul#sidebar li.empty {

	margin:0 0 20px 0;

	padding:0;

	position:relative;

	display:block;

	border:none;

	background:none;

	}



/*-- FORMS ----------------------------------------------- */



#contentbox form {

	width:580px;

	position:relative;

	padding:0 0 20px 0;

	}



#contentbox form input {

	/*

	-moz-border-radius:4px;

	-webkit-border-radius:4px;

	*/

	padding:5px;

	}



#contentbox form textarea {

	width:98.5%;

	height:150px;

	}



#contentbox form label {

	font-size:11px;

	}



#contentbox form p {

	padding:0 0 1em;

	}



#contentbox form .pushbutton-wide {

	font-size:14px;

	color:#444;

	line-height:40px;

	text-decoration:none;

	background:#FFF url(../images/grd-black.png) left bottom repeat-x;

	padding:8px 17px;

	border:1px solid #d1d1d1;

	white-space:nowrap;

	}



#contentbox form .pushbutton-wide:hover {

	cursor:pointer;

	border:1px solid #555;

	}



/*-- MISC ----------------------------------------------- */



.none {	display:none;}



.right {	text-align:right;}



.pt10 {	padding:10px 0 0 0;}

.pb20 {	padding:0 0 20px 0;}



.ml40 {	margin:0 0 0 40px;}

.mr-20 {	margin:0 -20px 0 0; position:relative;}

.mb-1 {	margin:0 0 -1px 0;}

.mb20 {	margin:0 0 20px 0;}





.w100 {	width:100%;}

.w480 {	width:480px;}

.w620 {	width:580px; padding:16px 30px 0 30px; float:left;}

.wfull {	width:880px; padding:16px 30px 0 30px;}



.bline {	border-bottom:1px solid #D1D1D1;}



.h0 {	height:0;}

.h10 {	height:10px;}

.h20 {	height:20px;}

.h30 {	height:30px;}

.h40 {	height:40px;}

.h100 {	height:100px;}



.f12 	{font-size:12px;}

.f13 	{font-size:13px;}

.f14 	{font-size:14px;}

.f15 	{font-size:15px;}

.f16 	{font-size:16px;}

.f18 	{font-size:18px;}

.f20 	{font-size:20px;}

.f22 	{font-size:22px;}

.f24 	{font-size:24px;}

.f26 	{font-size:26px;}

.f30 	{font-size:30px;}



input {

	border:1px solid #D1D1D1;

	padding:2px;

	font-family:"Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;

	font-size:12px;

	font-style:normal;

	font-variant:normal;

	font-weight:normal;

	color:#191919;

	}



.fix {

	clear:both;

	height:1px;

	margin:-1px 0 0;

	overflow:hidden;

	}



img.img-border {

	padding:1px;

	border:1px solid #e1e1e1;

	margin:0 0 1.6em;

	}



#bread {

	background-color: #343F44;

	background-image:url(../images/bg_tab_span2.png);

	background-repeat:repeat-x

	background-position: top center;

	padding:10px 30px;

	margin:-1px 0 0 0;

	}



#breadbox {

	width:880px;

	margin:0 auto;

	}



#breadcrumbs {

	font-size:12px;

	padding:0 0 3px;

	width:880px;

	color:#c2c6c7;

	float:left;

	white-space:nowrap;

	overflow:hidden;

	}



#breadcrumbs a,

#breadcrumbs strong {

	color:#FFF;

	}



/*-- ADS ----------------------------------------------- */



ul#sidebar #ads300 {

	width:300px;

	margin:0;

	padding:10px 0;

	position:relative;

	display:block;

	border:none;

	background:none;

	}



#ads125 {

	padding:15px 0 0 15px;

	width:300px;

	margin:0;

	display:block;

	position:relative;

	}



#ads125 > div {

	float:left;

	display:block;

	width:125px;

	height:125px;

	margin:0 10px 10px 0;

	padding:1px;

	position:relative;

	border:1px solid #D1D1D1;

	}



#ads125 > div.clea {

	height:0;

	float:none;

	clear:both;

	padding:5px 0 0 0;

	margin:0;

	border:0;

	}



/*-- PAGINATION ----------------------------------------------- */



#wp-pagenavibox {

	width:620px;

	height:65px;

	position:relative;

	margin:0 auto;

	}



.wp-pagenavi {

	display:table;

	margin:0 auto;

	position:relative;

	}



.wp-pagenavi a, .wp-pagenavi a:link {

	display:block;

	float:left;

	text-align:center;

	color:#191919;

	text-decoration:none;

	padding:3px 8px;

	margin:1px 1px 20px 1px;

	border:1px solid #CCC;

	background:#FFF url(../images/grd-black.png) left bottom repeat-x;

	white-space:nowrap;

	-webkit-border-radius: 3px;

	-moz-border-radius: 3px;

	border-radius: 3px;

	}



.wp-pagenavi a:visited {

	}



.wp-pagenavi a:hover {

	border:2px solid #2692CA;

	margin:0 0 19px 0;

	}



.wp-pagenavi a:active {

	}



.wp-pagenavi span.pages {

	padding:5px 8px;

	float:left;

	}



.wp-pagenavi span.current {

	padding:3px 8px;

	margin:1px 1px 20px 1px;

	border:1px solid #2692CA;

	background-color:#2692CA;

	background-image:url(../images/grd-white.png);

	background-position:left bottom;

	background-repeat:repeat-x;

	color:#FFF;

	font-weight:bold;

	float:left;

	-webkit-border-radius: 3px;

	-moz-border-radius: 3px;

	border-radius: 3px;

	}



.wp-pagenavi span.extend {

	margin:1px 1px 20px;

	padding:3px 8px;	

	background:none;

	float:left;

	}



/*-- FEATURED SECTION ----------------------------------------------- */



#featarea { 

	height:473px; background-color:#343f44; }



#featarea #a {

	height:473px; background-image:url(../images/bg_f_a.png); background-position:center top; background-repeat:no-repeat; }



#featarea #b {

	height:473px; background-image:url(../images/bg_f_b.png); background-position:center 6px; background-repeat:no-repeat; }



#featarea #c {

	height:473px; background-image:url(../images/bg_f_c.png); background-position:center bottom; background-repeat:repeat-x; }



#featarea #d {

	width:940px; margin:0 auto;	}



#featarea ul#e, #featarea ul#e p, #featarea ul#e div, #featarea ul#e strong { color:#FFF; }



#featarea ul#e p { -moz-opacity: 0.75; opacity: 0.75; }



#featarea #d a, #featarea #d h1, #featarea #d h2, #featarea #d h3, #featarea #d h4, #featarea #d h5, #featarea #d h6 { color:#FFF; }



#featarea ul#e {

	float:left; width:350px; padding:0 0 0 30px; margin:0; list-style-type:none;

	}



#featarea #f {

	float:right; width:491px; height:472px; padding:11px 0 0 11px; margin:-11px 0 0 0; background:url(../images/bg_f_f.png) top center no-repeat;

	}
	    #authorlist {
    clear: left;
    float: left;
    margin: 27px 6px 8px;
    }

    #authorlist img.photo {
    width: 40px;
    height: 40px;
    float: left;
	margin-left:30px;
    }

    #authorlist div.authname {
    margin: 27px 6px 8px;
    float: left;
    }











